
D4Science Infrastructure - Upgrade #8005

D4Science Infrastructure Upgrade to gCube 4.4

Apr 06, 2017 09:33 AM - Roberto Cirillo

Status: Completed Start date: Apr 06, 2017

Priority: Normal Due date: Apr 21, 2017

Assignee: Roberto Cirillo % Done: 100%

Target version: D4Science Infrastructure Upgrade to

gCube 4.4.0

  

Infrastructure: Production   

Description

gCube 4.4.0 Upgrade plan of D4Science Infrastructure

Subtasks:

Upgrade # 8006: /gcube/preprod upgrade to gCube 4.4.0 (Common Apps) Completed

Upgrade # 8007: /gcube/preprod upgrade to gCube 4.4.0 (Community Apps) Invalid

Upgrade # 8180: Preprod Gateway upgrade to gCube 4.4 (Common Apps) Completed

Upgrade # 8181: Preprod Gateway upgrade to gCube 4.4 (Community Apps) Completed

Upgrade # 8248: D4Science Root VO upgrade to gCube 4.4 Completed

Upgrade # 8249: D4Science Gateways upgrade to gCube 4.4 Completed

Upgrade # 8250: FARM VO upgrade to gCube 4.4 Completed

Upgrade # 8251: gCubeApps VO upgrade to gCube 4.4 Completed

Upgrade # 8252: Edison VO upgrade to gCube 4.4 Completed

Upgrade # 8253: SmartArea VO upgrade to gCube 4.4 Completed

Upgrade # 8254: D4Research VO upgrade to gCube 4.4 Completed

Upgrade # 8255: SoBigData VO upgrade to gCube 4.4 Completed

Upgrade # 8256: OpenAIRE VO upgrade to gCube 4.4 Completed

History

#1 - Apr 19, 2017 11:46 AM - Massimiliano Assante

- Due date set to Apr 24, 2017

due to changes in a related task

#2 - Apr 24, 2017 05:09 PM - Roberto Cirillo

- Due date changed from Apr 21, 2017 to May 02, 2017

due to changes in a related task

#3 - Apr 28, 2017 05:15 PM - Massimiliano Assante

- Due date changed from Apr 21, 2017 to May 02, 2017

due to changes in a related task

#4 - May 03, 2017 04:41 PM - Roberto Cirillo

- Status changed from New to Planned

#5 - May 03, 2017 04:41 PM - Roberto Cirillo

- Status changed from Planned to In Progress

#6 - May 03, 2017 04:42 PM - Roberto Cirillo

- Status changed from In Progress to Completed

#7 - Oct 18, 2018 12:09 PM - Roberto Cirillo
- Subject changed from gCube 4.4 to D4Science Infrastructure Upgrade to gCube 4.4
